@charset "utf-8";
/* CSS Document */

.cate1 .menu_box{
	flex-direction: column;
	gap: 20px;
	width: 100%;
}
.cate1 .menu_box .boxitem{
	width: 100%;
	flex-direction: column;
	gap: 12px;
	padding-bottom: 30px;
	border-bottom: #E1E1E1 1px solid;
	align-items: flex-start;
}
.cate1 .menu_box .boxitem .topbox{
	width: 100%;
	justify-content: space-between;
}
.cate1 .menu_box .boxitem .topbox .pricebox p span{
	font-size: clamp(14px, 1.1vw, 16px);
	padding-left: 5px;
}
.cate1 .menu_box .boxitem .topbox .title{
	gap: 15px;
}

.cate2 .box_wrap{
	padding: 30px;
	border-radius: 20px;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){

}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate1 .menu_box .boxitem .topbox {
		flex-direction: column;
		gap:10px;
	}
	.cate1 .menu_box .boxitem .topbox .title {
		width: 100%;
		justify-content: flex-start;
	}
	.cate1 .menu_box .boxitem .topbox .pricebox{
		width: 100%;
		justify-content: flex-end;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate1 .menu_box .boxitem .topbox .pricebox{
		width: 100%;
		justify-content: flex-start;
	}
	.cate1 .menu_box .boxitem .topbox .title {
		gap: 10px;
	}
	.cate1 .menu_box .boxitem {
		padding-bottom: 10px;
	}
	.cate2 .box_wrap{
		padding: 20px;
		border-radius: 10px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

